"Entity/Bookmark" = "Bookmark";
"Property/folder" = "Folder";
"Property/index" = "Index";
"Property/indexManager" = "Index Manager";
"Property/order" = "Order";
"Property/title" = "Title";
"Property/url" = "URL";

"Entity/Folder" = "Folder";
"Property/items" = "Items";

"Entity/IndexManager" = "Index Manager";
